.popUpTheme {display:none;}

/* Themes */
.popUpTheme-default {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 25px 5px rgba(0, 0, 0, .3);
	color: #111;
	padding: 25px;
	margin-right: 15px;
}
.popUpTheme-default .popUp-close {
	border-radius: 0 8px 0 8px;
	padding: 0 8px 1px;
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	cursor: pointer;
	text-align: center;
	font: bold 130% sans-serif;
	text-decoration: none;
	background-color: #95BB4C;
	opacity:.2;
	-webkit-transition: all ease-out 200ms;
	transition: all ease-out 200ms;
}

.popUpTheme-default .popUp-orignImgLink {
	position: absolute;
	right: 6px;
	top: 6px;
	border: none;
	outline: none;
	z-index: 3;
	opacity:.3;
	-webkit-transition: all ease-out 200ms;
	transition: all ease-out 200ms;
}

.popUpTheme-default:hover .popUp-orignImgLink,
.popUpTheme-default:hover .popUp-close {
	opacity:1;
}

/* ### */

#popUp-img-box,
#popUp-wrapper
{
	padding:6px;
	box-shadow: 0 0 40px -5px rgba(0, 0, 0, .3);
	background-color:rgba( 0, 0, 0, .3 );
}

#popUp-img-box img,
#popUp-wrapper img,
#popUp-wrapper iframe,
.popUp-loading
{
	background-color:#fff;
	display:block;
	outline:none;
	border:none;
	padding:0;
	margin:0;
}

.popUp-error {
	background-color: #fff;
	color: red;
	margin: 0;
	padding: 10px;
}

.popUp-img,
.popUp-video
{
	border-radius: 0;
}

#popUp-wrapper.popUp-video {
	padding: 0;
	background-color: #fff;
	border: 3px solid #fff;
}